<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="keywords" content="advanced search custom, agency, agent, business, clean, corporate, directory, google maps, homes, listing, membership packages, property, real estate, real estate agent, realestate agency, realtor">
<meta name="description" content="FindHouse - Real Estate HTML Template">
<meta name="CreativeLayers" content="ATFN">
<!-- css file -->
<link rel="stylesheet" href="css/bootstrap.min.css">
<link rel="stylesheet" href="css/style.css">
<!-- Responsive stylesheet -->
<link rel="stylesheet" href="css/responsive.css">
<!-- Title -->
<title>FindHouse - Real Estate HTML Template</title>
<!-- Favicon -->
<link href="images/favicon.ico" sizes="128x128" rel="shortcut icon" type="image/x-icon" />
<link href="images/favicon.ico" sizes="128x128" rel="shortcut icon" />

<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<div class="wrapper no-scroll">
	<div class="preloader"></div>

	<!-- Main Header Nav -->
	<header class="header-nav menu_style_home_one style2 navbar-scrolltofixed stricky main-menu">
		<div class="container-fluid p0">
		    <!-- Ace Responsive Menu -->
		    <nav>
		        <!-- Menu Toggle btn-->
		        <div class="menu-toggle">
		            <button type="button" id="menu-btn">
		                <span class="icon-bar"></span>
		                <span class="icon-bar"></span>
		                <span class="icon-bar"></span>
		            </button>
		        </div>
		        <a href="index.html" class="navbar_brand float-left dn-smd">
		             <span>Homeet</span>
		        </a>
		        <!-- Responsive Menu Structure-->
		        <!--Note: declare the Menu style in the data-menu-style="horizontal" (options: horizontal, vertical, accordion) -->
		        <ul id="respMenu" class="ace-responsive-menu text-right" data-menu-style="horizontal">
		            <li>
		                <a href="index.html"><span class="title">Главная</span></a>
		                <!-- Level Two-->
		            </li>
		            <li>
		                <a href="#"><span class="title">Найти</span></a>
		                <ul>
		                    <li><a href="flat_list.html">Квартиру</a></li>
		                    <li><a href="room_list.html">Комнату</a></li>
		                </ul>
		            </li>
		            <li class="last">
		                <a href=""><span class="title">Связаться</span></a>
		            </li>
					<li>
		                <a href="#"><span class="title">Найти</span></a>
		                <ul>
		                    <li><a href="flat_list.html">Квартиру</a></li>
		                    <li><a href="room_list.html">Комнату</a></li>
		                </ul>
		            </li>
	                <li class="user_setting">
						<div class="dropdown">
	                		<a class="btn dropdown-toggle" href="#" data-toggle="dropdown"><img class="rounded-circle" src="images/team/e1.png" alt="e1.png"> <span class="dn-1199">Максим Большаков</span></a>
						    <div class="dropdown-menu">
						    	<div class="user_set_header">
						    		<img class="float-left" src="images/team/e1.png" alt="e1.png">
							    	<p>Максим Большаков <br><span class="address">mabolshakov@edu.hse.ru</span></p>
						    	</div>
						    	<div class="user_setting_content">
									<a class="dropdown-item active" href="#">Профиль</a>
									<a class="dropdown-item" href="#">Мои объявления</a>
									<a class="dropdown-item" href="#">Заявки</a>
									<a class="dropdown-item" href="#">Выйти</a>
						    	</div>
						    </div>
						</div>
			        </li>
				</ul>
		    </nav>
		</div>
	</header>
	<!-- Modal -->
	<div class="sign_up_modal modal fade bd-example-modal-lg" tabindex="-1" role="dialog" aria-hidden="true">
		<div class="modal-dialog modal-lg" role="document">
		    <div class="modal-content">
		      	<div class="modal-header">
		        	<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		      	</div>
		      	<div class="modal-body container pb20">
		      		<div class="row">
		      			<div class="col-lg-12">
				    		<ul class="sign_up_tab nav nav-tabs" id="myTab" role="tablist">
							  	<li class="nav-item">
							    	<a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab" aria-controls="home" aria-selected="true">Login</a>
							  	</li>
							  	<li class="nav-item">
							    	<a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab" aria-controls="profile" aria-selected="false">Register</a>
							  	</li>
							</ul>
		      			</div>
		      		</div>
					<div class="tab-content container" id="myTabContent">
					  	<div class="row mt25 tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
					  		<div class="col-lg-6 col-xl-6">
					  			<div class="login_thumb">
					  				<img class="img-fluid w100" src="images/resource/login.jpg" alt="login.jpg">
					  			</div>
					  		</div>
					  		<div class="col-lg-6 col-xl-6">
								<div class="login_form">
									<form action="#">
										<div class="heading">
											<h4>Login</h4>
										</div>
										<div class="row mt25">
											<div class="col-lg-12">
												<button type="submit" class="btn btn-fb btn-block"><i class="fa fa-facebook float-left mt5"></i> Login with Facebook</button>
											</div>
											<div class="col-lg-12">
												<button type="submit" class="btn btn-googl btn-block"><i class="fa fa-google float-left mt5"></i> Login with Google</button>
											</div>
										</div>
										<hr>
										<div class="input-group mb-2 mr-sm-2">
										    <input type="text" class="form-control" id="inlineFormInputGroupUsername2" placeholder="User Name Or Email">
										    <div class="input-group-prepend">
										    	<div class="input-group-text"><i class="flaticon-user"></i></div>
										    </div>
										</div>
										<div class="input-group form-group">
									    	<input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
										    <div class="input-group-prepend">
										    	<div class="input-group-text"><i class="flaticon-password"></i></div>
										    </div>
										</div>
										<div class="form-group custom-control custom-checkbox">
											<input type="checkbox" class="custom-control-input" id="exampleCheck1">
											<label class="custom-control-label" for="exampleCheck1">Remember me</label>
											<a class="btn-fpswd float-right" href="#">Lost your password?</a>
										</div>
										<button type="submit" class="btn btn-log btn-block btn-thm">Log In</button>
										<p class="text-center">Don't have an account? <a class="text-thm" href="#">Register</a></p>
									</form>
								</div>
					  		</div>
					  	</div>
					  	<div class="row mt25 tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
					  		<div class="col-lg-6 col-xl-6">
					  			<div class="regstr_thumb">
					  				<img class="img-fluid w100" src="images/resource/regstr.jpg" alt="regstr.jpg">
					  			</div>
					  		</div>
					  		<div class="col-lg-6 col-xl-6">
								<div class="sign_up_form">
									<div class="heading">
										<h4>Register</h4>
									</div>
									<form action="#">
										<div class="row">
											<div class="col-lg-12">
												<button type="submit" class="btn btn-block btn-fb"><i class="fa fa-facebook float-left mt5"></i> Login with Facebook</button>
											</div>
											<div class="col-lg-12">
												<button type="submit" class="btn btn-block btn-googl"><i class="fa fa-google float-left mt5"></i> Login with Google</button>
											</div>
										</div>
										<hr>
										<div class="form-group input-group">
										    <input type="text" class="form-control" id="exampleInputName" placeholder="User Name">
										    <div class="input-group-prepend">
										    	<div class="input-group-text"><i class="flaticon-user"></i></div>
										    </div>
										</div>
										<div class="form-group input-group">
										    <input type="email" class="form-control" id="exampleInputEmail2" placeholder="Email">
										    <div class="input-group-prepend">
										    	<div class="input-group-text"><i class="fa fa-envelope-o"></i></div>
										    </div>
										</div>
										<div class="form-group input-group">
										    <input type="password" class="form-control" id="exampleInputPassword2" placeholder="Password">
										    <div class="input-group-prepend">
										    	<div class="input-group-text"><i class="flaticon-password"></i></div>
										    </div>
										</div>
										<div class="form-group input-group">
										    <input type="password" class="form-control" id="exampleInputPassword3" placeholder="Re-enter password">
										    <div class="input-group-prepend">
										    	<div class="input-group-text"><i class="flaticon-password"></i></div>
										    </div>
										</div>
										<div class="form-group ui_kit_select_search mb0">
											<select class="selectpicker" data-live-search="true" data-width="100%">
												<option data-tokens="SelectRole">Single User</option>
												<option data-tokens="Agent/Agency">Agent</option>
												<option data-tokens="SingleUser">Multi User</option>
											</select>
										</div>
										<div class="form-group custom-control custom-checkbox">
											<input type="checkbox" class="custom-control-input" id="exampleCheck2">
											<label class="custom-control-label" for="exampleCheck2">I have read and accept the Terms and Privacy Policy?</label>
										</div>
										<button type="submit" class="btn btn-log btn-block btn-thm">Sign Up</button>
										<p class="text-center">Already have an account? <a class="text-thm" href="#">Log In</a></p>
									</form>
								</div>
					  		</div>
					  	</div>
					</div>
		      	</div>
		    </div>
		</div>
	</div>

	<!-- Main Header Nav For Mobile -->
	<div id="page" class="stylehome1 h0">
		<div class="mobile-menu">
			<div class="header stylehome1">
				<div class="main_logo_home2 text-center">
		            <img class="nav_logo_img img-fluid mt20" src="images/header-logo2.png" alt="header-logo2.png">
		            <span class="mt20">FindHouse</span>
				</div>
				<ul class="menu_bar_home2">
	                <li class="list-inline-item list_s"><a href="page-register.html"><span class="flaticon-user"></span></a></li>
					<li class="list-inline-item"><a href="#menu"><span></span></a></li>
				</ul>
			</div>
		</div><!-- /.mobile-menu -->
		<nav id="menu" class="stylehome1">
			<ul>
				<li><span>Home</span>
	                <ul>
	                    <li><a href="index.html">Home 1</a></li>
	                    <li><a href="index2.html">Home 2</a></li>
	                    <li><a href="index3.html">Home 3</a></li>
	                    <li><a href="index4.html">Home 4</a></li>
	                    <li><a href="index5.html">Home 5</a></li>
	                    <li><a href="index6.html">Home 6</a></li>
	                    <li><a href="index7.html">Home 7</a></li>
	                    <li><a href="index8.html">Home 8</a></li>
	                    <li><a href="index9.html">Home 9</a></li>
	                    <li><a href="index10.html">Home 10</a></li>
	                </ul>
				</li>
				<li><span>Listing</span>
					<ul>
						<li><span>Listing Grid</span>
							<ul>
	                            <li><a href="page-listing-grid-v1.html">Grid v1</a></li>
	                            <li><a href="page-listing-grid-v2.html">Grid v2</a></li>
	                            <li><a href="page-listing-grid-v3.html">Grid v3</a></li>
	                            <li><a href="page-listing-grid-v4.html">Grid v4</a></li>
	                            <li><a href="page-listing-grid-v5.html">Grid v5</a></li>
	                            <li><a href="page-listing-full-width-grid.html">Grid Fullwidth</a></li>
							</ul>
						</li>
						<li><span>Listing Style</span>
							<ul>
	                            <li><a href="page-listing-parallax.html">Parallax Style</a></li>
	                            <li><a href="page-listing-slider.html">Slider Style</a></li>
	                            <li><a href="page-listing-map.html">Map Header</a></li>
							</ul>
						</li>
						<li><span>Listing Half</span>
							<ul>
	                            <li><a href="page-listing-half-map-v1.html">Map V1</a></li>
	                            <li><a href="page-listing-half-map-v2.html">Map V2</a></li>
	                            <li><a href="page-listing-half-map-v3.html">Map V3</a></li>
	                            <li><a href="page-listing-half-map-v4.html">Map V4</a></li>
							</ul>
						</li>
						<li><span>Agent View</span>
							<ul>
	                            <li><a href="page-listing-agent-v1.html">Agent V1</a></li>
	                            <li><a href="page-listing-agent-v2.html">Agent V2</a></li>
	                            <li><a href="page-listing-agent-v3.html">Agent Details</a></li>
							</ul>
						</li>
						<li><span>Agencies View</span>
							<ul>
	                            <li><a href="page-agencies-list-v1.html">Agencies V1</a></li>
	                            <li><a href="page-agencies-list-v2.html">Agencies V2</a></li>
	                            <li><a href="page-agencies-list-v3.html">Agencies Details</a></li>
							</ul>
						</li>
					</ul>
				</li>
				<li><span>Property</span>
					<ul>
						<li><span>Property</span>
							<ul>
					            <li><a href="page-dashboard.html">Dashboard</a></li>
			                    <li><a href="page-my-properties.html">My Properties</a></li>
			                    <li><a href="page-add-new-property.html">Add New Property</a></li>
							</ul>
						</li>
						<li><span>Listing Single</span>
							<ul>
	                            <li><a href="page-listing-single-v1.html">Single V1</a></li>
	                            <li><a href="page-listing-single-v2.html">Single V2</a></li>
	                            <li><a href="page-listing-single-v3.html">Single V3</a></li>
	                            <li><a href="page-listing-single-v4.html">Single V4</a></li>
	                            <li><a href="page-listing-single-v5.html">Single V5</a></li>
							</ul>
						</li>
					</ul>
				</li>
				<li><span>Blog</span>
					<ul>
	                    <li><a href="page-blog-v1.html">Blog List 1</a></li>
	                    <li><a href="page-blog-grid.html">Blog List 2</a></li>
	                    <li><a href="page-blog-single.html">Single Post</a></li>
					</ul>
				</li>
				<li><span>Pages</span>
					<ul>
						<li><span>Shop</span>
							<ul>
			                    <li><a href="page-shop.html">Shop</a></li>
			                    <li><a href="page-shop-single.html">Shop Single</a></li>
			                    <li><a href="page-shop-cart.html">Cart</a></li>
			                    <li><a href="page-shop-checkout.html">Checkout</a></li>
			                    <li><a href="page-shop-order.html">Order</a></li>
							</ul>
						</li>
		                <li><a href="page-about.html">About Us</a></li>
		                <li><a href="page-gallery.html">Gallery</a></li>
		                <li><a href="page-faq.html">Faq</a></li>
		                <li><a href="page-login.html">LogIn</a></li>
		                <li><a href="page-compare.html">Membership</a></li>
		                <li><a href="page-compare2.html">Membership 2</a></li>
	                    <li><a href="page-register.html">Register</a></li>
	                    <li><a href="page-service.html">Service</a></li>
		                <li><a href="page-error.html">404 Page</a></li>
		                <li><a href="page-terms.html">Terms and Conditions</a></li>
		                <li><a href="page-ui-element.html">UI Elements</a></li>
					</ul>
				</li>
				<li><a href="page-contact.html">Contact</a></li>
				<li><a href="page-login.html"><span class="flaticon-user"></span> Login</a></li>
				<li><a href="page-register.html"><span class="flaticon-edit"></span> Register</a></li>
				<li class="cl_btn"><a class="btn btn-block btn-lg btn-thm circle" href="#"><span class="flaticon-plus"></span> Create Listing</a></li>
			</ul>
		</nav>
	</div>

	<div class="body_content">
		<!-- Listing Grid View -->
		<section id="feature-property" class="our-listing-list bgc-f7 pt0 pb0">
			<div class="container-fluid">
				<div class="row">
					<div class="col-lg-12">
						<div class="listing_sidebar dn db-991">
							<div class="sidebar_content_details style3">
								<!-- <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a> -->
								<div class="sidebar_listing_list style2 mobile_sytle_sidebar mb0">
									<div class="sidebar_advanced_search_widget">
										<h4 class="mb25">Advanced Search <a class="filter_closed_btn float-right" href="#"><small>Hide Filter</small> <span class="flaticon-close"></span></a></h4>
										<ul class="sasw_list style2 mb0">
											<li class="search_area">
											    <div class="form-group">
											    	<input type="text" class="form-control" id="exampleInputEmail" placeholder="Location">
											    	<label for="exampleInputEmail"><span class="flaticon-maps-and-flags"></span></label>
											    </div>
											</li>
											<li>
												<div class="search_option_two">
													<div class="candidate_revew_select">
														<select class="selectpicker w100 show-tick">
															<option>Status</option>
															<option>Apartment</option>
															<option>Bungalow</option>
															<option>Condo</option>
															<option>House</option>
															<option>Land</option>
															<option>Single Family</option>
														</select>
													</div>
												</div>
											</li>
											<li>
												<div class="search_option_two">
													<div class="candidate_revew_select">
														<select class="selectpicker w100 show-tick">
															<option>Property Type</option>
															<option>Apartment</option>
															<option>Bungalow</option>
															<option>Condo</option>
															<option>House</option>
															<option>Land</option>
															<option>Single Family</option>
														</select>
													</div>
												</div>
											</li>
											<li>
												<div class="small_dropdown2">
												    <div id="prncgs" class="btn dd_btn">
												    	<span>Price</span>
												    	<label for="exampleInputEmail2"><span class="fa fa-angle-down"></span></label>
												    </div>
												  	<div class="dd_content2">
													    <div class="pricing_acontent">
															<!-- <input type="text" class="amount" placeholder="$52,239"> 
															<input type="text" class="amount2" placeholder="$985,14">
															<div class="slider-range"></div> -->
													    	<span id="slider-range-value1"></span>
															<span class="mt0" id="slider-range-value2"></span>
														    <div id="slider"></div>
													    </div>
												  	</div>
												</div>
											</li>
											<li>
												<div class="search_option_two">
													<div class="candidate_revew_select">
														<select class="selectpicker w100 show-tick">
															<option>Bathrooms</option>
															<option>1</option>
															<option>2</option>
															<option>3</option>
															<option>4</option>
															<option>5</option>
															<option>6</option>
														</select>
													</div>
												</div>
											</li>
											<li>
												<div class="search_option_two">
													<div class="candidate_revew_select">
														<select class="selectpicker w100 show-tick">
															<option>Bedrooms</option>
															<option>1</option>
															<option>2</option>
															<option>3</option>
															<option>4</option>
															<option>5</option>
															<option>6</option>
														</select>
													</div>
												</div>
											</li>
											<li>
												<div class="search_option_two">
													<div class="candidate_revew_select">
														<select class="selectpicker w100 show-tick">
															<option>Garages</option>
															<option>Yes</option>
															<option>No</option>
															<option>Others</option>
														</select>
													</div>
												</div>
											</li>
											<li>
												<div class="search_option_two">
													<div class="candidate_revew_select">
														<select class="selectpicker w100 show-tick">
															<option>Year built</option>
															<option>2013</option>
															<option>2014</option>
															<option>2015</option>
															<option>2016</option>
															<option>2017</option>
															<option>2018</option>
															<option>2019</option>
															<option>2020</option>
														</select>
													</div>
												</div>
											</li>
											<li class="min_area style2 list-inline-item">
											    <div class="form-group">
											    	<input type="text" class="form-control" id="exampleInputName2" placeholder="Min Area">
											    </div>
											</li>
											<li class="max_area list-inline-item">
											    <div class="form-group">
											    	<input type="text" class="form-control" id="exampleInputName3" placeholder="Max Area">
											    </div>
											</li>
											<li>
											  	<div id="accordion" class="panel-group">
												    <div class="panel">
												      	<div class="panel-heading">
													      	<h4 class="panel-title">
													        	<a href="#panelBodyRating" class="accordion-toggle link" data-toggle="collapse" data-parent="#accordion"><i class="flaticon-more"></i> Advanced features</a>
													        </h4>
												      	</div>
													    <div id="panelBodyRating" class="panel-collapse collapse">
													        <div class="panel-body row">
													      		<div class="col-lg-12">
													                <ul class="ui_kit_checkbox selectable-list float-left fn-400">
													                	<li>
																			<div class="custom-control custom-checkbox">
																				<input type="checkbox" class="custom-control-input" id="customCheck1">
																				<label class="custom-control-label" for="customCheck1">Air Conditioning</label>
																			</div>
													                	</li>
													                	<li>
																			<div class="custom-control custom-checkbox">
																				<input type="checkbox" class="custom-control-input" id="customCheck4">
																				<label class="custom-control-label" for="customCheck4">Barbeque</label>
																			</div>
													                	</li>
													                	<li>
																			<div class="custom-control custom-checkbox">
																				<input type="checkbox" class="custom-control-input" id="customCheck10">
																				<label class="custom-control-label" for="customCheck10">Gym</label>
																			</div>
													                	</li>
													                	<li>
																			<div class="custom-control custom-checkbox">
																				<input type="checkbox" class="custom-control-input" id="customCheck5">
																				<label class="custom-control-label" for="customCheck5">Microwave</label>
																			</div>
													                	</li>
													                	<li>
																			<div class="custom-control custom-checkbox">
																				<input type="checkbox" class="custom-control-input" id="customCheck6">
																				<label class="custom-control-label" for="customCheck6">TV Cable</label>
																			</div>
													                	</li>
													                	<li>
																			<div class="custom-control custom-checkbox">
																				<input type="checkbox" class="custom-control-input" id="customCheck2">
																				<label class="custom-control-label" for="customCheck2">Lawn</label>
																			</div>
													                	</li>
													                	<li>
																			<div class="custom-control custom-checkbox">
																				<input type="checkbox" class="custom-control-input" id="customCheck11">
																				<label class="custom-control-label" for="customCheck11">Refrigerator</label>
																			</div>
													                	</li>
													                	<li>
																			<div class="custom-control custom-checkbox">
																				<input type="checkbox" class="custom-control-input" id="customCheck3">
																				<label class="custom-control-label" for="customCheck3">Swimming Pool</label>
																			</div>
													                	</li>
													                </ul>
													                <ul class="ui_kit_checkbox selectable-list float-right fn-400">
													                	<li>
																			<div class="custom-control custom-checkbox">
																				<input type="checkbox" class="custom-control-input" id="customCheck12">
																				<label class="custom-control-label" for="customCheck12">WiFi</label>
																			</div>
													                	</li>
													                	<li>
																			<div class="custom-control custom-checkbox">
																				<input type="checkbox" class="custom-control-input" id="customCheck14">
																				<label class="custom-control-label" for="customCheck14">Sauna</label>
																			</div>
													                	</li>
													                	<li>
																			<div class="custom-control custom-checkbox">
																				<input type="checkbox" class="custom-control-input" id="customCheck7">
																				<label class="custom-control-label" for="customCheck7">Dryer</label>
																			</div>
													                	</li>
													                	<li>
																			<div class="custom-control custom-checkbox">
																				<input type="checkbox" class="custom-control-input" id="customCheck9">
																				<label class="custom-control-label" for="customCheck9">Washer</label>
																			</div>
													                	</li>
													                	<li>
																			<div class="custom-control custom-checkbox">
																				<input type="checkbox" class="custom-control-input" id="customCheck13">
																				<label class="custom-control-label" for="customCheck13">Laundry</label>
																			</div>
													                	</li>
													                	<li>
																			<div class="custom-control custom-checkbox">
																				<input type="checkbox" class="custom-control-input" id="customCheck8">
																				<label class="custom-control-label" for="customCheck8">Outdoor Shower</label>
																			</div>
													                	</li>
													                	<li>
																			<div class="custom-control custom-checkbox">
																				<input type="checkbox" class="custom-control-input" id="customCheck15">
																				<label class="custom-control-label" for="customCheck15">Window Coverings</label>
																			</div>
													                	</li>
													                </ul>
														        </div>
													        </div>
													    </div>
												    </div>
												</div>
											</li>
											<li>
												<div class="search_option_button">
												    <button type="submit" class="btn btn-block btn-thm">Search</button>
												</div>
											</li>
										</ul>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="row">
					<div class="col-sm-12">
						<div class="listing_sidebar dn-991">
							<div class="sidebar_content_details is-full-width style2">
								<!-- <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a> -->
								<div class="sidebar_listing_list style2 mb0">
									<div class="sidebar_advanced_search_widget">
										<h4 class="mb25">Фильтры</h4>
										<ul class="sasw_list mb0">
                                            <li>
                                                <div class="search_option_two">
                                                    <div class="candidate_revew_select">
                                                        <select class="selectpicker w100 show-tick">
                                                            <option>Количество комнат</option>
                                                            <option>Студия</option>
                                                            <option>1</option>
                                                            <option>2</option>
                                                            <option>3</option>
                                                            <option>4</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="search_option_two">
                                                    <div class="candidate_revew_select">
                                                        <select class="selectpicker w100 show-tick">
                                                            <option>Цена</option>
                                                            <option>0₽ - 30000₽</option>
                                                            <option>30000₽ - 50000₽</option>
                                                            <option>50000₽ - 70000₽</option>
                                                            <option>70000₽ - 100000₽</option>
                                                            <option>100000₽ +</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="search_option_button">
                                                    <button type="submit" class="btn btn-block btn-thm">Поиск</button>
                                                </div>
                                            </li>
										</ul>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="row">
					<div class="col-lg-12 order-1">
						<div class="sidebar_switch mobile_style dn db-991 mt30 mb0">
							<div id="main2">
								<span id="open2" class="flaticon-filter-results-button filter_open_btn"> Фильтры</span>
							</div>
						</div>
					</div>
					<div class="col-xl-6 order-xl-2 order-3">
						<div class="half_map_area_content">
							<div class="row">
								<div class="grid_list_search_result mt30">
									<div class="col-sm-12 col-md-12 col-lg-12 col-xl-12 pl0 pr0">
										<div class="half_map_advsrch_navg style2 text-left tac-xsd">
											<ul>
												<li class="list-inline-item"><span class="stts">Сортировать:</span>
													<select class="selectpicker show-tick">
														<option>Сначали мин. цена</option>
                                                        <option>Сначала макс. цена</option>
													</select>
												</li>
                                            </ul>
										</div>
									</div>
								</div>
							</div>
							<div class="row">
								<div class="col-lg-12" onclick="window.open('flat_item.html')">
									<div class="feat_property list">
										<div class="thumb">
											<img class="img-whp" src="images/rooms/room1/room2.jpg" alt="fp1.jpg">
										</div>
										<div class="details">
											<div class="tc_content">
												<div class="dtls_headr">
													<a class="fp_price" href="#">₽40,000<small>/мес</small></a>
												</div>
												<h4>Квартира для двоих</h4>
												<p><span class="flaticon-placeholder"></span> м. Шелепиха, Шелепихинское шоссе, 1</p>
												<ul class="prop_details mb0">
													<li class="list-inline-item"><a href="#">Этаж: <span>4/5</span></a></li>
													<li class="list-inline-item"><a href="#">Комиссия: ₽<span>40000</span></a></li>
												</ul>
												<ul class="prop_details mb0">
                                                    <li class="list-inline-item"><a href="#">Спален: <span>1</span></a></li>
													<li class="list-inline-item"><a href="#">Комнат: <span>1</span></a></li>
											        <li class="list-inline-item"><a href="#">Кв м: <span>35</span></a></li>
												</ul>
											</div>
											<div class="fp_footer">
												<ul class="fp_meta float-left mb0">
													<li class="list-inline-item"><a href="#"><img src="images/rooms/room1/roomowner.jpg" alt="pposter1.png"></a></li>
													<li class="list-inline-item"><a href="#">Максим</a></li>
												</ul>
												<div class="fp_pdate float-right">Студент</div>
											</div>
										</div>
									</div>
								</div>
								<div class="col-lg-12" onclick="window.open('flat_item.html')">
									<div class="feat_property list">
										<div class="thumb">
											<img class="img-whp" src="images/rooms/room2/room1.jpg" alt="fp3.jpg">
										</div>
										<div class="details">
											<div class="tc_content">
												<div class="dtls_headr">
													<a class="fp_price" href="#">₽63,000<small>/мес</small></a>
												</div>
												<h4>Уютная трешка у метро</h4>
												<p><span class="flaticon-placeholder"></span> м. Преображенская площадь, Преображенский вал, 24</p>
												<ul class="prop_details mb0">
													<li class="list-inline-item"><a href="#">Этаж: <span>4/5</span></a></li>
													<li class="list-inline-item"><a href="#">Комиссия: ₽<span>40000</span></a></li>
												</ul>
												<ul class="prop_details mb0">
                                                    <li class="list-inline-item"><a href="#">Спален: <span>1</span></a></li>
													<li class="list-inline-item"><a href="#">Комнат: <span>1</span></a></li>
											        <li class="list-inline-item"><a href="#">Кв м: <span>35</span></a></li>
												</ul>
											</div>
											<div class="fp_footer">
												<ul class="fp_meta float-left mb0">
													<li class="list-inline-item"><a href="#"><img src="images/flats/flat1/flatowner.jpg" alt="pposter1.png"></a></li>
													<li class="list-inline-item"><a href="#">Михаил</a></li>
												</ul>
												<div class="fp_pdate float-right">Студент</div>
											</div>
										</div>
									</div>
								</div>
								<div class="col-lg-12" onclick="window.open('flat_item.html')">
									<div class="feat_property list">
										<div class="thumb">
											<img class="img-whp" src="images/rooms/room3/room1.jpg" alt="fp2.jpg">
										</div>
										<div class="details">
											<div class="tc_content">
												<div class="dtls_headr">
													<a class="fp_price" href="#">₽38,000<small>/мес</small></a>
												</div>
												<h4>Солнечная двушка</h4>
												<p><span class="flaticon-placeholder"></span> м. Каховская, 3-я Кабельна, 2 </p>
												<ul class="prop_details mb0">
													<li class="list-inline-item"><a href="#">Этаж: <span>4/5</span></a></li>
													<li class="list-inline-item"><a href="#">Комиссия: ₽<span>40000</span></a></li>
												</ul>
												<ul class="prop_details mb0">
                                                    <li class="list-inline-item"><a href="#">Спален: <span>1</span></a></li>
													<li class="list-inline-item"><a href="#">Комнат: <span>1</span></a></li>
											        <li class="list-inline-item"><a href="#">Кв м: <span>35</span></a></li>
												</ul>
											</div>
											<div class="fp_footer">
												<ul class="fp_meta float-left mb0">
													<li class="list-inline-item"><a href="#"><img src="images/rooms/room3/roomowner.jpg" alt="pposter1.png"></a></li>
													<li class="list-inline-item"><a href="#">Юрий</a></li>
												</ul>
												<div class="fp_pdate float-right">Soft Skills Lab</div>
											</div>
										</div>
									</div>
								</div>
								<div class="col-lg-12 mb30">
									<div class="mbp_pagination">
										<ul class="page_navigation">
										    <li class="page-item disabled">
										    	<a class="page-link" href="#" tabindex="-1" aria-disabled="true"> <span class="flaticon-left-arrow"></span> Prev</a>
										    </li>
										    <li class="page-item"><a class="page-link" href="#">1</a></li>
										    <li class="page-item active" aria-current="page">
										    	<a class="page-link" href="#">2 <span class="sr-only">(current)</span></a>
										    </li>
										    <li class="page-item"><a class="page-link" href="#">3</a></li>
										    <li class="page-item"><a class="page-link" href="#">...</a></li>
										    <li class="page-item"><a class="page-link" href="#">29</a></li>
										    <li class="page-item">
										    	<a class="page-link" href="#"><span class="flaticon-right-arrow"></span></a>
										    </li>
										</ul>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="col-xl-6 order-xl-3 order-2 pl-0">
						<div class="sidebar_switch style text-right dn-991">
							<div id="main">
								<span id="open" class="flaticon-filter-results-button showFilter sidebarClosed filteropen"> Фильтры</span>
							</div>
						</div>
						<div class="half_map_area">
							<div class="home_two_map style2">
								<!-- <div class="map-canvas skin2 half_style" id="contact-google-map" data-map-lat="51.510280" data-map-lng="-0.084028" data-icon-path="images/logo/1.png" data-map-title="Awesome Place" data-map-zoom="14"></div> -->
								<iframe class="mmap" src="https://yandex.ru/map-widget/v1/?um=constructor%3A869fbfebeeae678e8e0510ff59ee841a8612058e9e80184d0218bd3d54f53b77&amp;source=constructor" width="100%"  frameborder="0"></iframe>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
	</div>

<a class="scrollToHome" href="#"><i class="flaticon-arrows"></i></a>
</div>
<!-- Wrapper End -->
<script type="text/javascript" src="js/jquery-3.3.1.js"></script>
<script type="text/javascript" src="js/jquery-migrate-3.0.0.min.js"></script>
<script type="text/javascript" src="js/popper.min.js"></script>
<script type="text/javascript" src="js/bootstrap.min.js"></script>
<script type="text/javascript" src="js/jquery.mmenu.all.js"></script>
<script type="text/javascript" src="js/ace-responsive-menu.js"></script>
<script type="text/javascript" src="js/bootstrap-select.min.js"></script>
<script type="text/javascript" src="js/snackbar.min.js"></script>
<script type="text/javascript" src="js/simplebar.js"></script>
<script type="text/javascript" src="js/parallax.js"></script>
<script type="text/javascript" src="js/jquery-scrolltofixed-min.js"></script>
<script type="text/javascript" src="js/jquery.counterup.js"></script>
<script type="text/javascript" src="js/wow.min.js"></script>
<script type="text/javascript" src="js/slider.js"></script>
<script type="text/javascript" src="js/pricing-slider.js"></script>
<script type="text/javascript" src="js/timepicker.js"></script>
<!-- <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBCmkDpS9DDEV73V2YT1OeOK4tA-HcSxDQ"type="text/javascript"></script> -->
<script type="text/javascript" src="js/google-maps.js"></script>
<!-- Custom script for all pages --> 
<script type="text/javascript" src="js/script.js"></script>
</body>
</html>